body {  
    background-color: #FFFFFF; 
	font-family: Arial, Helvetica;
	font-size: 12px; 
	color: #333333;
	height: 100%;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 0px;
}
	
table {  
    font-family: Arial, Helvetica; 
	font-size: 12px; 
	color: #000000
}

.headline14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

.headline14blau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	
}

.headline14gelb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	
}


.headline14weiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	
}

.headline12weiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	
}

.headline14blauu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	text-decoration: underline;
}




.headline16blau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #336699;
}

.headline18blau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #336699;
}

.headline14rot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}

.headline12blau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
}

.headline12blauu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: underline;
}

.headline12gruen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009900;
}

.headline12rot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D20000;
}

.headline12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	
}

.headline12swu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}

.textblau {  
    font-family: Arial, Helvetica; 
	font-size: 12px; 
	color: #001e64;
}

.textblauu {  
    font-family: Arial, Helvetica; 
	font-size: 12px; 
	color: #001e64;
	text-decoration: underline;
}

.textblauu10 {  
    font-family: Arial, Helvetica; 
	font-size: 10px; 
	color: #336699;
	text-decoration: underline;
}

.textblauu11 {  
    font-family: Arial, Helvetica; 
	font-size: 11px; 
	color: #336699;
	text-decoration: underline;
}

.textblau11 {  
    font-family: Arial, Helvetica; 
	font-size: 11px; 
	color: #336699;
	
}

.text001e64u11 {  
    font-family: Arial, Helvetica; 
	font-size: 11px; 
	color: #001e64;
	text-decoration: underline;
}

.text001e6411 {  
    font-family: Arial, Helvetica; 
	font-size: 11px; 
	color: #001e64;
	
}


.textswu {  
    font-family: Arial, Helvetica; 
	font-size: 12px; 
	color: #000000;
	text-decoration: underline;
}

.text8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
}

.text10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.text12rot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}

.text12weiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.text11weiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.text10weiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}


.imgframesw {
	border-top: 1px #333333 solid;
	border-bottom: 1px #333333 solid;
	border-left: 1px #333333 solid;
	border-right: 1px #333333 solid;
}

.imgframeweiss {
	border-top: 1px #FFFFFF solid;
	border-bottom: 1px #FFFFFF solid;
	border-left: 1px #FFFFFF solid;
	border-right: 1px #FFFFFF solid;
}

.imgframegr {
	border-top: 1px #CCCCCC solid;
	border-bottom: 1px #CCCCCC solid;
	border-left: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
}

.borderbuttomgrey {
	border-bottom: 1px #CCCCCC solid;
}

.bordergrey {
	border: 1px #CCCCCC solid;
}


.borderbuttom848697 {
	border-bottom: 1px #848697 solid;
}


.imgframerot {
	border-top: 1px #FF0000 solid;
	border-bottom: 1px #FF0000 solid;
	border-left: 1px #FF0000 solid;
	border-right: 1px #FF0000 solid;
}

.imgframebl {
	border-top:    1px #336699 solid;
	border-bottom: 1px #336699 solid;
	border-left:   1px #336699 solid;
	border-right:  1px #336699 solid;
}

.imgframeblleft {
	border-left:   1px #336699 solid;
}

.trGrau {  background-color: #EBEBEB;
}
.text11fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.schadow {
    border-bottom: 1px #999999 solid;
	border-right: 1px #999999 solid;}

/*buttons*/

.button {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	background-color: #EBEBEB;
	border-bottom: #9A9A9A 1px solid;
	border-right: #9A9A9A 1px solid;
}

.button li {
	list-style-type: none;
	cursor: pointer;
	
	
}

.button li a.pdf {
	height: 32px;
	background-color: #EBEBEB;
	display: block;
	background-image: url(../images_basic/pdf.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-top: 8px;
	padding-right: 40px;
	padding-bottom: 8px;
	padding-left: 6px;
	margin-right:5px;
	color:#000000;
	text-decoration:none;
	text-align: left;
	vertical-align: middle;
	
}

* html li a.pdf {
	margin-left: -10px;
}
px

.button li a.ppt {
	height: 32px;
	background-color: #EBEBEB;
	display: block;
	background-image: url(../images_basic/pps.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-top: 8px;
	padding-right: 40px;
	padding-bottom: 8px;
	padding-left: 6px;
	margin-right:5px;
	color:#000000;
	text-decoration:none;
	text-align: left;
	vertical-align: middle;
}

* html li a.ppt {
	margin-left: -10px;
}


/*startseite*/
#indexProduktboxLeft {
	border: #336699 1px solid;
	width: 182px;
	height: auto;
	margin-left: 45px
}

#indexProduktboxLeftSiegelOffset {
	position: relative;
	display:block;
	z-index: 100;
	top: 210px;
	margin-top: -77px;
	
	left: -50px;
	width: 75px;
	
}

#indexProduktboxMiddle {
	border: #336699 1px solid;
	width: 182px;
	height: auto;
}

#indexProduktboxRight {
	border: #336699 1px solid;
	width: 182px;
	height: auto;
	margin-right: 45px
}

/*glossar*/
#glossarBoxKeywords {
	color:#000000;
}

#glossarBoxKeywords a {
	color:#666666;
}

#glossarBoxKeywords a:hover {
	color:#336699;
	font-weight:bold;
	
}


#glossarBoxContent {
	color:#000000;
	width:auto;
	text-align: justify;
}

#glossarBoxContent a {
	color:#336699;
	font-weight:bold;
}

#glossarBoxContent a:hover {
	text-decoration:underline;
}

#glossarBoxContent ul {
	list-style-type:square;
	list-style-position:outside;
}


/*keywordbox index*/
#keywordBoxIndex {	
	font-family: Arial, Helvetica; 
	font-size: 11px; 
	color: #001e64;
	text-align:justify;
}

#keywordBoxIndex a {
	color: #001e64;
	text-decoration:none;
}

#keywordBoxIndex a:hover {
	color: #001e64;
	text-decoration:underline;
	
}

/*form*/
.form {
	color: #000000;
	margin: auto;
	width: 300px;
}

.formAttention {
	margin: auto;
	width: 300px;
	border: #D20000 2px outset;
}

/*img link marker*/
a img {
border: 1px solid;
border-color: transparent;
}

a:hover img {
border:#336699 1px solid;

}